/*	COLORES:
	gris fuente barrioca: 87868a 
	gris fuente EM: #999 #AAA
	morado ppal: #9e699a || rgb(158, 105, 154)
	morado fuerte: #7d196c 
	morado mapa: #d6b5cd || rgba(158, 105, 154, 0.2)
	verde: #6eadb0
*/

@font-face {
  font-family: "Roboto";
  src: url("https://e00-elmundo.uecdn.es/fonts/roboto/Roboto-Regular.eot");
  src: url("https://e00-elmundo.uecdn.es/fonts/roboto/Roboto-Regular.eot?#iefix") format("embedded-opentype"), url("https://e00-elmundo.uecdn.es/fonts/roboto/Roboto-Regular.woff2") format("woff2"), url("https://e00-elmundo.uecdn.es/fonts/roboto/Roboto-Regular.woff") format("woff"), url("https://e00-elmundo.uecdn.es/fonts/roboto/Roboto-Regular.ttf") format("ttf");
}
@font-face {
  font-family: "RobotoItalic";
  src: url("https://e00-elmundo.uecdn.es/fonts/roboto/Roboto-Italic.eot");
  src: url("https://e00-elmundo.uecdn.es/fonts/roboto/Roboto-Italic.eot?#iefix") format("embedded-opentype"), url("https://e00-elmundo.uecdn.es/fonts/roboto/Roboto-Italic.woff2") format("woff2"), url("https://e00-elmundo.uecdn.es/fonts/roboto/Roboto-Italic.woff") format("woff"), url("https://e00-elmundo.uecdn.es/fonts/roboto/Roboto-Italic.ttf") format("ttf");
}
@font-face {
  font-family: "RobotoBold";
  src: url("https://e00-elmundo.uecdn.es/fonts/roboto/Roboto-Bold.eot");
  src: url("https://e00-elmundo.uecdn.es/fonts/roboto/Roboto-Bold.eot?#iefix") format("embedded-opentype"), url("https://e00-elmundo.uecdn.es/fonts/roboto/Roboto-Bold.woff2") format("woff2"), url("https://e00-elmundo.uecdn.es/fonts/roboto/Roboto-Bold.woff") format("woff"), url("https://e00-elmundo.uecdn.es/fonts/roboto/Roboto-Bold.ttf") format("ttf");
}
@font-face {
  font-family: "RobotoCondensed";
  src: url("https://e00-elmundo.uecdn.es/fonts/roboto/RobotoCondensed-Regular.eot");
  src: url("https://e00-elmundo.uecdn.es/fonts/roboto/RobotoCondensed-Regular.eot?#iefix") format("embedded-opentype"), url("https://e00-elmundo.uecdn.es/fonts/roboto/RobotoCondensed-Regular.woff2") format("woff2"), url("https://e00-elmundo.uecdn.es/fonts/roboto/RobotoCondensed-Regular.woff") format("woff"), url("https://e00-elmundo.uecdn.es/fonts/roboto/RobotoCondensed-Regular.ttf") format("ttf");
}
@font-face {
  font-family: "RobotoCondensedLight";
  src: url("https://e00-elmundo.uecdn.es/fonts/roboto/RobotoCondensed-Light.eot");
  src: url("https://e00-elmundo.uecdn.es/fonts/roboto/RobotoCondensed-Light.eot?#iefix") format("embedded-opentype"), url("https://e00-elmundo.uecdn.es/fonts/roboto/RobotoCondensed-Light.woff2") format("woff2"), url("https://e00-elmundo.uecdn.es/fonts/roboto/RobotoCondensed-Light.woff") format("woff"), url("https://e00-elmundo.uecdn.es/fonts/roboto/RobotoCondensed-Light.ttf") format("ttf");
}
@font-face {
  font-family: "RobotoCondensedBold";
  src: url("https://e00-elmundo.uecdn.es/fonts/roboto/RobotoCondensed-Bold.eot");
  src: url("https://e00-elmundo.uecdn.es/fonts/roboto/RobotoCondensed-Bold.eot?#iefix") format("embedded-opentype"), url("https://e00-elmundo.uecdn.es/fonts/roboto/RobotoCondensed-Bold.woff2") format("woff2"), url("https://e00-elmundo.uecdn.es/fonts/roboto/RobotoCondensed-Bold.woff") format("woff"), url("https://e00-elmundo.uecdn.es/fonts/roboto/RobotoCondensed-Bold.ttf") format("ttf");
}


body {position: relative; width: 990px; margin:auto; height:630px;}
body *{outline: transparent !important; font-family: 'Roboto', sans-serif !important; font-style:normal !important; font-weight:400; color: #505050; font-size:14px; -webkit-font-smoothing:antialiased; -moz-osx-font-smoothing: grayscale;}	
body *::-moz-focus-inner {border: 0 !important;}

body.waitingData #pre{ display:block !important;  }
body.waitingData #container{ opacity: 0.2 !important; pointer-events:none; }

/* CLASES GENERALES */
.dip{display:inline-block;}
.cb{clear:both;}
.fl{float:left;}
.fr{float:right;}
.sinbr{border-right:0px !important;}
.sinmr{margin-right:0px !important;}
.oculto{display:none !important;}
.difuminado{opacity:0.7 !important;}
.fwb{font-family: "RobotoBold" !important; color:#0C3048; text-shadow: 0 !important;}
.psusp{ white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
.trans{ 
	-webkit-transition: all 200ms linear; -moz-transition: all 200ms linear;
	-o-transition: all 200ms linear; -ms-transition: all 200ms linear; transition: all 200ms linear;
}
.chiquitico{font-size:11px; padding-top:6px;}

span.color_p, span.txt_p{display:inline-block;height:13px;float:left;}
span.seats_p{display:inline-block;height:15px;float:right;}
span.color_p{width:6px; margin-right:5px;}

span.txt_p{margin-right:25px;}

span.color_p.color_p_big, span.txt_p.txt_p_big, span.porc_p.porc_p_big{height:28px; font-size:27px;}
span.txt_p.txt_p_big{margin-right:0px;}
span.color_p.color_p_big{margin-right:10px;}

#pre{position:absolute; width:100%; top:230px; text-align:center; height:800px;/*z-index:100000;*/}
#mascara{ display:none;position:absolute; width:100%; height:800px;top:0px; left:0px; text-align:center; z-index:10000000;}

#container{
	width:940px;
	margin:15px auto;
	height:630px;
	background-color:white;
	font-size:15px;
	color:#1a1a1a;
	position:relative;
    float: right;
	opacity:0;
    
}

#lateral{
	width:50px;
	margin:50px auto;
	height:100%;
	background-color:#1F77B5;
	font-size:15px;
	position:relative;
    float: left;
    bottom: 5px;
	opacity:0;
    
}

#datos{
    position:relative;
    display:block;
    margin:5px 6px;
    cursor:pointer;
    z-index: 999;
}

#ayuda{
    position:relative;
    display:block;
    margin:460px 6px;
    cursor:pointer;
    z-index: 999;
}

#datos.activo::before, #graficos.activo::before{ 
	content:""; 
	position:absolute;
	right:-6px;
	top:10px;
	width:0px; 
	height:0px; 
	border-width:8px 8px 8px 0;
	border-style:solid;
	border-color:transparent #fff transparent transparent;
}

#graficos{
    position:relative;
    display:block;
    margin:0px 6px;
    cursor:pointer;
    z-index: 999;
}

#graficos.disabled{ opacity:0.2; pointer-events:none; }
#ayuda.disabled{ opacity:0.2; pointer-events:none;  }

#sombra{
    position:absolute;
    height:100%;
    opacity:0.2;
    top: 0px;
    right: 0px;
    z-index: 100;
}

#datos .text_lateral{
    color:white;
    font-size: 10px;
    text-align: center;
    margin:5px;
}
#graficos .text_lateral{
    color:white;
    font-size: 10px;
    text-align: center;
    margin:1px;
   
}

#ayuda .text_lateral{
    color:white;
    font-size: 10px;
    text-align: center;
    margin:6px;
   
}

#dataviz{width:100%; height:550px; position:relative; 
         }

/* PESTAÑICAS */

#pestanicas{ height: 48px; width:100%; }
#pestanicas .pest{ 
	display:inline-block; 
	float:left; 
	width:154px; 
	font-size:15px;
	padding-top:7px;
	padding-bottom:7px;
	text-transform:uppercase; 
	text-align:center;
	border-bottom:1px solid lightgrey;
	color:#CECECE;
	cursor:pointer;
}
#pestanicas .pest.pest_activa{ border:1px solid lightgrey; border-bottom: 0!important; color:#0C3048; }


#dataviz .pest_container{ position:absolute; top:0px; left:0px;  width:100%;}
#dataviz #pest_users{ display:block;}
#linea_final{
    height: 29px;
    width:470px !important;  
    border-bottom:1px solid lightgrey;
    display:inline-block; 
	float:left; 
	border-bottom:1px solid lightgrey;
	color:#1F77B5;
	
}

/*********************

	CABECERAS
	
**********************/

.cabecera{width:100%; height:40px; padding-top:15px; }

#ficha_user, #ficha_categ{height:65px;}
#filtros_user, #filtros_categ{ height: 65px; background-color:#F1F1F1; }


.cabecera h1, .cabecera .filter_container{display:inline-block; float:left; padding-left:22px; padding-right:22px;}
.cabecer .year_filter_container{padding-left:20px;}
.cabecera .filter_container span.filterName, .cabecera .filter_container span.filterValue, .cabecera .filter_container div{display:inline-block; float:left; }
.cabecera .filter_container span.filterName{ margin-bottom:10px;/*line-height:27px;*/ }
.cabecera .filter_container .select, .cabecera .filter_container select, .cabecera .filter_container input{ width:110px; clear:both; background-color:#F1F1F1; }
.cabecera .valueName, .cabecera .filterName{font-size:12px;}


.cabecera .value_container { display:inline-block; float:left; padding-left:7px; padding-right:7px;}
.cabecera .value_container span{ display:inline-block; float:left; clear:both; width:70px; }
.cabecera .value_container span.vc_val{ font-size:13px; margin-top:10px;  }
.cabecera .value_container.vccargo span{ width:260px;}
#pest_categ .value_container.vccargo span{width:490px !important; font-size:14px; margin-top:15px; margin-left:10px;}
.cabecera .value_container.vcprop span{ width:90px;}
.cabecera .value_container.vcgastado span{ width:120px;}
.cabecera .value_container.vcdevuelto span{ width:140px;}
.user_filter_container .select2, .categ_filter_container .select2{
	display:inline-block !important; 
	float:left !important; 
	width:220px !important; 
	clear:both;
	z-index:1000001;
}
.categ_filter_container .select2{ width:350px !important; }
.select2-selection.select2-selection--single{
    background: url("img_lupa.png");
    background-size: 13px 13px;
    background-repeat: no-repeat;
    background-position: 0% 40%;
    
}


#usersEmprSelect, #categEmprSelect{
    padding-left: 17px; color:#1F77B5 !important;
    background: url("img_lupa.png");
    background-size: 13px 13px;
    background-repeat: no-repeat;
    background-position: 0% 40%;
}



.select2-selection.select2-selection--single{border:0 !important; border-radius:0 !important; border-bottom: 1px solid #1F77B5 !important;}
.select2-container, .select2-dropdown{z-index:1000001;}
.select2-selection__rendered{ margin-left: 10px; }
.select2-results__option, .select2-selection__rendered{font-size:13px; color:#1F77B5 !important;}
.select2-results__option--highlighted{color:#fff !important; background:#1F77B5 !important;}

.cabecera .value_container i{ font-size:13px; }
.cabecera .value_container i.disgusting{color:#D51F49; }
.cabecera .value_container i.medium{color: #B08700; }
.cabecera .value_container i.decent{color:#19B554; }
	
.cat_filter_container .select { width:180px !important; }
.filter_container .select-styled{ background-color:#F1F1F1; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; padding-right: 17px;}

.cant_filter_container .filterName, 
	.cant_filter_container #usersCantSelect, .cant_filter_container #categCantSelect,
	.cant_filter_container #usersCantSelectVals, .cant_filter_container #categCantSelectVals{	float:left; clear:both; }
	
.filter_container input{
	float:left; 
	clear:both; 
	width:180px !important; 
	border:0; 
	border-bottom:1px solid #1F77B5; 
	padding:5px;
	font-size:13px;
}

#usersCantSelect, #categCantSelect{margin-top:5px; width:300px; height:8px; background:#fafafa;}
body.tabletNot #usersCantSelect .noUi-handle, body.tabletNot #categCantSelect .noUi-handle{
	width:18px; 
	height:18px; 
	left:-9px; 
	top:-6px; 
	border-radius:1em; 
	border-color:#1F77B5; 
	border-width:1px;
    cursor: pointer;
}

body:not(.tabletNot) #usersCantSelect .noUi-handle, body:not(.tabletNot) #categCantSelect .noUi-handle{
	width:25px; 
	height:25px; 
	left:-9px; 
	top:-10px; 
	border-radius:1em; 
	border-color:#1F77B5; 
	border-width:1px;
    
}

#usersCantSelect .noUi-handle:before, #categCantSelect .noUi-handle:before{background:0 !important;}
#usersCantSelect .noUi-handle:after, #categCantSelect .noUi-handle:after{background:0 !important;}
#usersCantSelect .noUi-connect, #categCantSelect .noUi-connect{ background: #1F77B5; }

#usersCantSelectVals, #categCantSelectVals{clear:both; width:300px; margin-top:10px;}
#usersCantSelectVals span, #categCantSelectVals span{display:inline-block; font-size:12px;}
#usersCantSelectVals #usersMinCant, #categCantSelectVals #categMinCant{float:left;}
#usersCantSelectVals #usersMaxCant, #categCantSelectVals #categMaxCant{float:right;}

#usersCantSelect, #usersCantSelectVals{ width:230px !important; }

.reload_viz {
	/*display:none;*/
	position:absolute;
	right:15px;
	top:8px;
	cursor:pointer; 
	border:1px solid #999; 
	border-radius:3px; 
	padding-left:10px;
	padding-right:5px;
	margin-left: 5px;
	background-color:#fff;
}
.reload_viz span{margin-right:0px; display:inline-block; float:left;}
.reload_viz span:not(.icono){line-height:24px; font-size:13px;}
.reload_viz svg{width:19px; height:19px; margin-top:2px; margin-left:5px;}
.reload_viz svg path{fill: #999;}

#miga{ text-align:center; height:40px;}
#miga h1{ font-size:15px; background-color:/*#7d196c*/ rgba(125,25,108,0.85); color:#ffffff; line-height:40px;}

/*****************************

	DATA & GRAPH CONTAINERS
	
*****************************/

.pest_container .data_and_graphics{ position:relative; width:100%; }
.data_and_graphics .data_container ,.data_and_graphics .graph_container{ position:absolute; top:0px; left:0px; width:100%; }
.data_and_graphics .graph_container{ display:none; }
.data_and_graphics .graph_container .cgraph_rank{float:left; width:49%; height:100%;} 
.data_and_graphics .graph_container .cgraph_d3{float:right; width:49%; height:100%; margin-top: 5px;}

.cgraph_rank table.dataTable td {cursor:pointer !important;}

.cgraph_d3 .titulico_graph{ text-align:left; }
.cgraph_d3 .titulico_graph h2{ font-size:13px; height:20px; font-family: "RobotoBold"; color:#0C3048;}

.cgraph_d3 .tick text{ font-size:12px; fill:#0C3048; text-align: right;}
.cgraph_d3 .y.axis line{ stroke:#E2E2E2; }

.d3_fiebre, .d3_bars{ height:250px ; margin-top:15px; position:relative;}

.d3_fiebre svg{cursor:pointer !important;}
.d3_fiebre path.domain{ fill:transparent; }
.d3_fiebre .lineFiebre{ fill:transparent !important; stroke-width:1px; }
.d3_fiebre .area{  }
.d3_fiebre .x.axis text{display:none;} 
.d3_fiebre .circleFiebre{ fill: #0C3048; }
.d3_fiebre .txtFiebre { font-size:12px; fill: #0C3048;  }

.d3_fiebre .ttip_fiebre{
	position:absolute;
	width:75px;
	height:36px; 
	color:#0C3048;
	padding: 3px;
	background-color: rgba(250, 250, 250, 0.90);
	display:none;
	text-align:left;
	z-index: 100;
	pointer-events:none;
	border: 1px solid #D3D3D3;
}

.d3_fiebre .ttip_fiebre p{
	font-size:12px;
	padding: 3px 6px;
	margin-top: 0px;
	margin-bottom: 0px;
}

.d3_fiebre .info_sin_fiebre{position:absolute;  visibility: hidden; top:0; left:0; opacity:0; width:100%; }
.d3_fiebre .info_sin_fiebre .fiebre_help{margin-top:100px; text-align:center;}
.d3_fiebre .info_sin_fiebre .fiebre_help p{ 
	font-size:14px; 
	line-height:20px;
	display:block; 
	width:70%;
	margin:auto; 
	padding:5px;
}

.d3_fiebre.sinFiebre svg{ opacity:0.2; pointer-events: none; cursor:default !important;}
.d3_fiebre.sinFiebre .info_sin_fiebre{ visibility: visible; opacity:1;}

.d3_bars rect.bar{ fill:#1F77B5; cursor:pointer;}
.d3_bars rect.bar_filter{ fill:#E68100; cursor:pointer;}
.d3_bars .bartext{ font-size:12px; opacity:0; fill:#1F77B5; }
.d3_bars .bartext.ver{ opacity:1; }
.d3_bars .bar_filter_text{ font-size:12px; opacity:0; fill:#E68100; }
.d3_bars .bar_filter_text.oculto{display:none;}
.d3_bars .bar_filter_text:not(.oculto).ver{ opacity:1;}
.d3_bars path.domain{ fill:transparent; }


#tooltip {
	position: absolute;
	min-height: 40px;
	min-width: 90px;
	border: 1px solid #D3D3D3;
	display: none;
	z-index: 10000000;
	background-color: rgba(250, 250, 250, 0.85);
	padding: 5px;
	border-radius:4px;
}

#tooltip p {
	font-size: 13px;
	padding: 3px 6px;
	max-width:240px;
	margin-top: 0px;
	margin-bottom: 0px;
}

/*  BARS */


#graph_container #bars_mensuales{width:100%; height:170px; margin-top:30px;}
#graph_container #bars_mensuales #info_bars_mensuales{width:100%;}
#info_bars_mensuales p, #info_bars_mensuales select{display:inline-block;}
#info_bars_mensuales p{float:left;width:90%;margin-left:1%;}
#info_bars_mensuales select{float:right; width:15%; margin-right:2%;}
#graph_container #bars_mensuales svg{clear:both;}

#graph_container #bars_mensuales svg .bar { fill: #9e699a;}
#graph_container #bars_mensuales svg .bar:hover { /*fill: brown;*/}
#graph_container #bars_mensuales svg .axis { font-size: 10px;}
#graph_container #bars_mensuales svg .axis path,
#graph_container #bars_mensuales svg .axis line {
	fill: none;
	stroke: #999;
	shape-rendering: crispEdges;
}
#graph_container #bars_mensuales svg .x.axis path {/*display: none;*/}
#graph_container #bars_mensuales svg .x.axis line{display:none;}
#graph_container #bars_mensuales svg .x.axis .tick text{fill:#999;}



/****************

	PESTAÑA RANKINGS
	
******************/

#pest_rank .rank_full{ width:49%; height:100%; }
#pest_rank #users_total_container {float:left; } 
#pest_rank #categ_total_container{float:right; }

.pest_container p {color:#0C3048; padding: 22px; font-size: 15px;}


/****************

	DATATABLE
	
******************/

table.dataTable td, .dataTable th{
	font-size:13px;
	padding-top:10px;
    padding-bottom:10px;
	text-align:left;
    padding-left: 25px;
}

table.dataTable tbody tr td, table.dataTable tbody tr{
	-webkit-transition: all 200ms linear; -moz-transition: all 200ms linear;
	-o-transition: all 200ms linear; -ms-transition: all 200ms linear; transition: all 200ms linear;
}

.dataTables_scrollHead table.dataTable thead{  }
.dataTables_scrollHead table.dataTable thead th{
	position:relative;
	padding-bottom:10px;
	cursor:pointer;
}

.dataTables_scrollHead table.dataTable thead tr{
	border-bottom:1px solid #999;
	border-top: 1px solid #999;
	background-color: #e2e2e2;
	
}

.dataTables_scrollHead .dataTables_scrollHeadInner{ padding-right:0px !important; width:100% !important; }
.dataTables_scrollHead .dataTable{ width:100% !important; }

.dataTables_scrollHead table.dataTable thead .sorting_asc:after, 
.dataTables_scrollHead table.dataTable thead .sorting_desc:after{
	content: "";
    width: 0;
    height: 0;
    border: 5px solid transparent;
	border-color: transparent transparent  #1F77B5 transparent;
    position: absolute;
    top: 9px;
    right: 11px;
}

.dataTables_scrollHead table.dataTable thead .sorting_desc:after{
	top:15px;
    border-color:  #1F77B5 transparent transparent transparent;
}

table.dataTable tbody tr.selected{background-color:#E68100;}
table.dataTable tbody tr.selected td{color:#fff;}
table.dataTable tbody tr.odd:not(.selected):hover, table.dataTable tbody tr.even:not(.selected):hover{background-color:rgba(5, 38, 103, 0.1)}


table.dataTable tbody tr:not(.odd):not(.even){
	border-bottom:1px solid #1F77B5; 
	cursor:default !important;
}
table.dataTable tbody tr td.group{
	color: #1F77B5; 
	font-family: "RobotoBold";
	cursor:default !important;
}

table.dataTable tbody tr td a:hover{ color:red; }

.dataTables_filter{display:none;}
.dataTables_length{display:none;}

::-webkit-scrollbar{
	width:8px;
}

::-webkit-scrollbar-track {
	background:lightgrey;
}
 
::-webkit-scrollbar-thumb {
	background:  #1F77B5; 
}

.select-options{z-index:10000; max-height:299px; overflow-y:scroll;}
.select-styled{z-index:10000;}




#users_tabla th:nth-child(1), #users_tabla td:nth-child(1){
    width:80px !important;
    }
#users_tabla th:nth-child(2), #users_tabla td:nth-child(2){
    width:60px !important;
   }
#users_tabla th:nth-child(3), #users_tabla td:nth-child(3){
    width:230px !important;
   }
#users_tabla th:nth-child(4), #users_tabla td:nth-child(4){
    width:350px !important;
    left: -5px !important;
    }
#users_tabla_container th:nth-child(5), #users_tabla.tabla_movs td:nth-child(5){
    width:100px !important;
    left: -5px !important;
    }

/*****************************/

#categ_tabla_container th:nth-child(1), #categ_tabla td:nth-child(1){
    width:200px !important;
    }
#categ_tabla_container th:nth-child(2), #categ_tabla td:nth-child(2){
    width:80px !important;
    left: -5px !important;
    }
#categ_tabla_container th:nth-child(3), #categ_tabla td:nth-child(3){
    width:60px !important;
    left: -5px !important;
    }
#categ_tabla_container th:nth-child(4), #categ_tabla td:nth-child(4){
    width:160px !important;
    left: -5px !important;
    }
#categ_tabla_container th:nth-child(5), #categ_tabla td:nth-child(5){
    width:190px !important;
    left: -7px !important;
    }
#categ_tabla_container th:nth-child(6), #categ_tabla.tabla_movs td:nth-child(6){
    width:100px !important;
    left: -5px !important;
    }

/*****************************/

.cgraph.cgraph_rank th:nth-child(1), .cgraph.cgraph_rank td:nth-child(1){
    width:50px !important;
    
    }
.cgraph.cgraph_rank th:nth-child(2), .cgraph.cgraph_rank td:nth-child(2){
    width:245px !important;
    padding-left: 0px;
    }
.cgraph.cgraph_rank th:nth-child(3), .cgraph.cgraph_rank td:nth-child(3){
    width:100px !important;
    left: -5px !important;
    }
	

#pest_rank th:nth-child(1), #pest_rank td:nth-child(1){
    width:50px !important;
    
    }
#pest_rank th:nth-child(2), #pest_rank td:nth-child(2){
    width:245px !important;
    padding-left: 0px;
    }
#pest_rank th:nth-child(3), #pest_rank td:nth-child(3){
    width:100px !important;
    left: -5px !important;
    }


/*****************************

	      PAGINATION
	
*****************************/

.dataTables_info{
   float:left;    
   margin-left: 25px;
   margin-top: 20px;    
   color:#0C3048; 
   font-size:14px;     
}

.dataTables_paginate{
   float:right;
   margin-right: 5px;
   margin-top: 20px;    
   color:#1F77B5;
   font-size:13px !important; 
     
}


.paginate_button, .ellipsis {
    padding: 3px;
    text-align: center; 
    cursor:pointer;
   
    
    margin:2px;
    padding-right: 10px;
    padding-left: 10px;
    border:0.5px solid #ddd; 
    
    -webkit-transition: all 200ms linear; -moz-transition: all 200ms linear;
	-o-transition: all 200ms linear; -ms-transition: all 200ms linear; transition: all 200ms linear;
}

.ellipsis {
    border:0px;
     cursor: default;
}

.paginate_button.current{
    font-family: "RobotoBold";
    color:#1F77B5;
    border:0px solid #999; 
    cursor: default;
}



.paginate_button:not(.current):hover{
    background-color: #ddd;
 
}

.paginate_button.next, .previous{
     border:0px solid #ddd;
     color:#0C3048;   
     padding-right: 12px;
     padding-left: 12px;
    
}

.leyenda{
   margin-right: 5px;
   position:absolute;
   left: 475px;
   display:none;
   top:0px;
   
}


.color_total{
    height:15px; width:6px; margin-right:3px; margin-left:5px; display:inline-block; margin-bottom: -3px;
    background-color: #1F77B5;
}

.color_usuario{
    height:15px; width:6px; margin-right:3px; margin-left:5px; display:inline-block; margin-bottom: -3px;
    background-color: #E68100;
}

